package com.jisco.dynamicweight.dynamicworkupdata;

import java.math.BigDecimal;

public class InbatchDto {

    private String materialCode;
    private String materialName;
    private BigDecimal weight;

    public String getMaterialCode() {
        return materialCode;
    }

    public void setMaterialCode(String materialCode) {
        this.materialCode = materialCode;
    }

    public String getMaterialName() {
        return materialName;
    }

    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    public BigDecimal getWeight() {
        return weight;
    }

    public void setWeight(BigDecimal weight) {
        this.weight = weight;
    }

    @Override
    public String toString() {
        return "InbatchDto{" +
                "materialCode='" + materialCode + '\'' +
                ", materialName='" + materialName + '\'' +
                ", weight=" + weight +
                '}';
    }
}
